/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@font-face {
 font-family: 'gothambold';
 src: url('../fonts/gothambold-webfont.woff2') format('woff2'), url('../fonts/gothambold-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'gothamextralight';
src: url('../fonts/Gotham-XLight.otf');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'gothamthin';
 src: url('../fonts/Gotham-Thin.otf');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'gothamlight';
 src: url('../fonts/gotham-light-webfont.woff2') format('woff2'), url('../fonts/gotham-light-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'gothammedium';
 src: url('../fonts/gotham-medium-webfont.woff2') format('woff2'), url('../fonts/gotham-medium-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'gothamblack';
 src: url('../fonts/gotham-black-webfont.woff') format('woff'), url('../fonts/gotham-black-webfont.woff2') format('woff2');
 font-weight: normal;
 font-style: normal;
}
/* -------------- 
   Header - End 
   -------------- */
.star_header, .star_header .container, .star_header .container #av-layout-grid-1, .star_header .container #av-layout-grid-2 {
	background-color:transparent;
	z-index:9;
}
.html_header_top.html_header_sticky #header {
	position:relative;
}

.page-inner-page .star_header{
	background-color:#f5f5f5;
	max-height:390px;
	margin-bottom:50px;
}
.page-italian-services .star_header{
	background-color:transparent;	
}

#header {
	display:none;
}
ul.first-social-top {
	margin: 0;
}
ul.first-social-top li {
	list-style: none;
	display: inline-block;
	width: 32px;
	height: 32px;
	margin: 0;
	cursor: pointer;
}
ul.first-social-top li.in {
	background: url(../images/in.png) 0px 1px no-repeat;
}
ul.first-social-top li.mail {
	background: url(../images/mail.png) 0px 1px no-repeat;
}
ul.first-social-top li:hover {
	opacity: .7;
}
.top-special-wrap .subscribe_txt {
	background: url(../images/cal.png) 0px 1px no-repeat;
}
.star_header .container .call_txt {
	background: url(../images/call.png) 22px center no-repeat;
}
.top-special-wrap li.itlyflag {
	background:url(../images/italyflag.png) 53% 11px no-repeat !important;
}
.side-top-menu-holder .menu-headermenu-container ul li.current_page_item {
	background-color:transparent !important;
}
.side-top-menu-holder .menu-headermenu-container ul li a {
	text-transform:capitalize;
	font-family: 'gothamextralight';
	font-size: 15px;
	color: #555555;
	line-height: 20px
}
.top-special-wrap ul li a:hover {
	color:#139b48;
	font-family: 'gothammedium';
	word-spacing: -1px;
}
.side-top-menu-holder .menu-headermenu-container ul li.current_page_item a {
	color:#139b48;
	font-family: 'gothammedium';
	word-spacing: -1px;
}
.top-special-wrap .subscribe_txt, .star_header .container .call_txt {
	font-family: 'gothammedium';
	font-size:14px;
}
.star_header .top-free-box {
	width: 52%
}
.star_header .call_txt_container {
	background-color:#139b48;
}
.star_header .container .call_txt {
	text-transform: uppercase;
	color: #FFF !important;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 2em;
	padding-left:65px;
}
.star_header .container .call_txt:hover {
	opacity:.7;
}
.star_header .container #av-layout-grid-1 .avia-builder-el-first {
	vertical-align: top;
	padding: 0;
	margin: 0;
}
.star_header .container #av-layout-grid-1 .avia-builder-el-2 {
	vertical-align: top;
	padding: 0;
	width: 225px;
	text-align: left;
	float:left;
}
.star_header .container #av-layout-grid-1 .avia-builder-el-4 {
	padding: 0;
	width: 80px;
	text-align: center;
	float: left;
}
.star_header .container #av-layout-grid-1 .avia-builder-el-4 .flex_cell_inner .av_textblock_section {
	display: inline-block;
}
.top-special-wrap .subscribe_txt .intxt {
	display: inline-block;
	margin-left: 20%;
	line-height: 16px;
	color: #888888;
	cursor:pointer;
}
.top-special-wrap .subscribe_txt .intxt:hover{
	font-weight:bold;
}
.star_header .container .top_left_logo_box {
	position:relative;
	top:-70px;
}
.star_header .container .top_left_logo_box img {
	max-width: none;
}
.star_header .container div#av-layout-grid-1 {
	padding-top: 15px;
}
.star_header .holder_menu_box {
	top: -58px;
	position: relative;
	padding: 0 !important;
	width:21% !important;
}
.star_header div#nav_menu-2 {
	padding-top: 0;
}
.star_header .side-top-menu-holder {
	width:240px;
	float:right;
}
.star_header #menu-headermenu li {
	margin-left:0;
}
.mobile-top-header {
	display:none;
}
/* -------------- 
   Header - End 
   -------------- */

/* --------------------------- 
   Breadcrumbs / Title - Start 
   --------------------------- */
.title_container .breadcrumb {
	left: 47px;
	margin-top:12px;
	max-width: 60%;
}
span.breadcrumb-title {
	display: none;
}
.main-title.entry-title a {
	font-family: 'gothambold';
	font-size:24px;
	color:#555555 !important;
	text-transform:uppercase;
}
.breadcrumb a.trail-begin, .breadcrumb .sep {
	font-family: 'gothamextralight';
	font-size:14px;
	color:#888888 !important;
}
.breadcrumb a.trail-begin:hover {
	color:#139b48 !important;
}
.breadcrumb .breadcrumb-trail a:hover{
	color:#139b48;
}
.breadcrumb .trail-end {
	font-family: 'gothamextralight';
	font-size:14px;
	color:#139b48;
}
.stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
	margin-top: -245px;
	border:none;
	background: transparent;
}
.container_wrap.container_wrap_first.main_color.sidebar_right {
	margin-top: 100px;
}
/* ------------------------- 
   Breadcrumbs / Title - End 
   ------------------------- */ 

/* -------------- 
   Common - Start 
   -------------- */ 
body, p {
	font-family: 'gothamextralight' !important;
	font-size:15px !important;
	color:#555555 !important;
	line-height: 28px !important;
}
a {
	font-family: 'gothamextralight';
	font-size:15px;
	text-decoration:none !important;
}
li {
	font-family: 'gothamextralight';
	font-size:15px;
	color:#555555;
	list-style:none;
}
ul.green-diamond-bullet li {
	background-image: url(../images/green-diamond-bullet.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 0 12px;
}
input[type=text], input[type=email], input[type=tel], input[type=url], input[type=password], textarea {
	font-family: 'gothamextralight' !important;
	font-size:15px !important;
	color:#555555 !important;
	background:#fff !important;
	padding:12px !important
}
.styled-border {
	width:100%;
	height:20px;
	text-align:center;
	clear:both;
	background-image:url(../images/styled-border.png);
	background-repeat:no-repeat;
	background-position:center;
}
.green-bg-link {
	background-color:#139b48;
	color:#ffffff !important;
	text-decoration:none;
	font-family: 'gothambold';
	font-size:13px;
	padding:15px 5%;
	border:1px solid #139b48;
	border-radius:6px;
	text-transform:uppercase;
	text-align:center;
	line-height:13px;
	min-width:150px;
}
.green-bg-link:hover {
	background-color:transparent;
	border:1px solid #139b48;
	cursor:pointer;
	color:#139b48 !important;
	text-decoration:none;
}
.green-bg-btn {
	background-color:#139b48 !important;
	color:#ffffff !important;
	text-decoration:none;
	font-family: 'gothambold';
	font-size:13px;
	padding:15px 5% !important;
	border:1px solid #139b48 !important;
	border-radius:6px !important;
	text-transform:uppercase;
	text-align:center;
	line-height:13px;
	min-width:150px;
}
.green-bg-btn:hover {
	background-color:transparent !important;
	color:#139b48 !important;
	cursor:pointer;
}
.white-bg-btn {
	background-color:#ffffff !important;
	color:#139b48 !important;
	text-decoration:none;
	font-family: 'gothambold';
	font-size:13px;
	padding:15px 5% !important;
	border:1px solid #139b48 !important;
	border-radius:6px !important;
	text-transform:uppercase;
	text-align:center;
	line-height:13px;
	min-width:150px;
}
.white-bg-btn:hover {
	background-color:#139b48 !important;
	color:#ffffff !important;
	cursor:pointer;
}
/* ------------- 
   Common - End 
   ------------- */ 
   
/* ----------------------------- 
   Sidebar - Blog widget - Start 
   ----------------------------- */
.sidebar_blog_widget .news-thumb, .newsbox .news-thumb {
	width:75px;
	height:75px;
}
.sidebar_blog_widget .news-thumb img, .newsbox .news-thumb img {
	width:74px;
	height:67px;
}
.newsbox li.news-content {
	border-bottom: 1px dashed #d4d4d4 !important;
	padding-bottom: 20px !important;
	padding-top: 20px !important;
}
.newsbox li.news-content .news-headline{
	color:#000;
}
.newsbox h3.widgettitle, h3.contact-title-side {
	color: #139b48 !important;
	font-family: 'gothambold';
	font-size:20px;
	text-transform:uppercase;
	margin-bottom: 15px;
	margin-top: 0 !important;
}
.newsbox .news-headline {
	font-family: 'gothamextralight';
	font-size:13px;
	color:#000000;
	line-height: 18px;
	text-transform:uppercase;
}
.newsbox .news-time {
	font-family: 'gothamextralight';
	font-size:13px;
	color:#888888;
	line-height: 20px;
	text-transform:capitalize;
	padding-top:6px;
}
h4.side-bar-addtitle {
	color: #139b48 !important;
	font-family: 'gothambold';
	font-size:15px;
	text-transform:uppercase;
	margin-top: 0 !important;
}
.sidebar_blog_widget textarea#side_bar_message {
	min-width: 100%;
}
/* --------------------------- 
   Sidebar - Blog widget - End 
   --------------------------- */
   
/* ---------------------------- 
   Placeholder - Common - Start 
   ---------------------------- */   
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #555555;
 font-family: 'gothamextralight';
 font-size:15px;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #555555;
 font-family: 'gothamextralight';
 font-size:15px;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #555555;
 font-family: 'gothamextralight';
 font-size:15px;
}
:-moz-placeholder { /* Firefox 18- */
 color: #555555;
 font-family: 'gothamextralight';
 font-size:15px;
}
/* -------------------------- 
   Placeholder - Common - End 
   -------------------------- */ 
   
/* ------------ 
   Home  - Start 
   ------------ */
#home-section-1, #italian-section-1 {
	background: rgba(255, 255, 255, 1);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(245, 245, 245, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(245, 245, 245, 1)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(245, 245, 245, 1) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(245, 245, 245, 1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(245, 245, 245, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(245, 245, 245, 1) 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0 );
	margin-top: -439px;
}
#home-section-1 main.template-page.content.av-content-full.alpha.units, #italian-section-1 main.template-page.content.av-content-full.alpha.units {
	padding-bottom: 0;
}
#home-section-1 .sect_1_flex_2,
#italian-section-1 .sect_1_flex_2 {
	width: 34.2%;
	position:absolute;
	right:18%;
	bottom:0;
}
#home-section-1 section, #italian-section-1 section {
	padding-bottom: 70px;
}
#home-section-1 h2, #italian-section-1 h2 {
	font-family: 'gothambold';
	font-size:32px;
	color:#555555;
	margin-top:100px;
}
#home-section-1 h5, #italian-section-1 h5 {
	font-family: 'gothammedium';
	font-size:16px;
	color:#139b48;
	text-transform:uppercase;
}
#home-section-1 h6, #italian-section-1 h6 {
	font-family: 'gothamextralight';
	font-size:15px;
	color:#555555;
	margin-top: 50px;
	margin-bottom: 20px;
}
#home-section-1 .home_sect_1_txt_block_1 {
	min-height:493px;
	margin-bottom:35px;
}
#home-section-1 .sect_1_flex_1 {
	width:44.4%;
}
#home-section-2 .template-page.content.av-content-full.alpha.units, #italian-section-2 .template-page.content.av-content-full.alpha.units {
	padding-top:0px;
}
#home-section-3 ul li, #italian-section-3 ul li {
	font-family: 'gothamextralight';
	font-size:15px;
	color:#555555;
}
#home-section-3 .home_yt_vd{
	margin-top:23px;
}
#home-section-3 .template-page.content.av-content-full.alpha.units, #italian-section-3 .template-page.content.av-content-full.alpha.units {
	padding-top:0;
	padding-bottom:90px;
}
#home-section-3 .home-journery, #italian-section-3 .home-journery {
	margin-top:40px;
	display: inline-block;
}
#home-section-3 .home_sect_3_txt_block p a{
	color:#139b48;
}
#subscribe-newsletter {
	background-color:#f5f5f5;
}
.page-subscribe-to-our-newsletter #subscribe-newsletter {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
#subscribe-newsletter h6 {
	font-family: 'gothamextralight';
	font-size:15px;
	color:#555555;
	text-align:center;
	margin-top:30px;
	margin-bottom:20px;
	text-transform:uppercase;
}
#subscribe-newsletter h2 {
	font-family: 'gothambold';
	font-size:26px;
	color:#139b48;
	text-align:center;
}
#subscribe-newsletter section {
	width: 40%;
	margin: 0 auto;
	min-width:320px;
}
#subscribe-newsletter .wysija-submit {
	margin:0 auto;
	background-color:#139b48 !important;
	color:#ffffff !important;
	text-decoration:none;
	font-family: 'gothammedium';
	font-size:13px;
	padding:15px 10%;
	border:1px solid #139b48;
	border-radius:4px;
	text-transform:uppercase;
}
#subscribe-newsletter .wysija-submit:hover {
	background-color:transparent !important;
	border:1px solid #139b48;
	color:#139b48 !important;
	cursor:pointer;
}
#subscribe-newsletter .wysija-input {
	background-color:#fff !important;
}
#subscribe-newsletter .widget_wysija_cont.shortcode_wysija {
	margin-top: 30px;
}
#subscribe-newsletter .wysija-paragraph label {
	display:none;
}
#subscribe-newsletter .allmsgs .updated li, #subscribe-newsletter .formError .formErrorContent {
	font-family: 'gothamextralight';
	font-size:13px;
}
#subscribe-newsletter .form-validation-field-0formError.formError .formErrorContent,
#subscribe-newsletter .form-validation-field-1formError.formError .formErrorContent
{
	width:100% !important;
}	
/* ------------ 
   Home  - End 
   ------------ */

/* ---------------- 
   Contact  - Start 
   ---------------- */

#contact-sec-2 .template-page.content.av-content-full.alpha.units {
	padding-top:12px;	
}
#contact-sec-1 p {
	font-size:16px;
}
#contact-sec-2 .ul_contact_list {
	margin:0;
}
#contact-sec-2 .ul_contact_list li {
	list-style:none;
	margin-bottom:10px;
	height: 45px;
	margin-left:0;
}
#contact-sec-2 li.contact_list_5 {
	margin-bottom:0;
}
#contact-sec-2 .ul_contact_list li a:hover {
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
}
#contact-sec-2 .ul_contact_list li a {
	line-height:45px;
	background-repeat:no-repeat;
	padding-left: 50px;
	float:left;
}
#contact-sec-2 .contact_list_1 a {
	background-image:url(../images/icon-cont-tel1.png);
}
#contact-sec-2 .contact_list_2 a {
	background-image:url(../images/icon-cont-tel2.png);
}
#contact-sec-2 .contact_list_3 a {
	background-image:url(../images/icon-cont-tel3.png);
}
#contact-sec-2 .contact_list_4 a {
	background-image:url(../images/icon-cont-mail.png);
}
#contact-sec-2 .contact_list_5 a {
	background-image:url(../images/icon-cont-skype.png);
}
#contact-sec-2 h2 {
	color: #139b48;
	font-family: 'gothambold';
	font-size:19px;
	text-transform:uppercase;
	margin-bottom:20px;
}
#contact-sec-2 .wpcf7-text {
	background-color:#fff !important;
	border:1px solid #d4d4d4 !important;
	color: #555555;
	font-family: 'gothamextralight';
	font-size:19px;
}
#contact-sec-2 span.wpcf7-list-item {
	float: left;
	width: 100%;
	margin-left: 0;
}
#contact-sec-2 input.wpcf7-form-control.wpcf7-submit.green-bg-btn {
	margin-top:30px;
}
#contact-sec-2 .flex_column.av_two_fifth.flex_column_div.av-zero-column-padding.avia-builder-el-5.el_after_av_three_fifth.avia-builder-el-last {
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(left, #f6f6f6 1%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f6f6f6 1%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #f6f6f6 1%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	padding: 6%;
}
#contact-sec-2 h3 {
	color: #139b48;
	font-family: 'gothambold';
	font-size:19px;
	text-transform:uppercase;
	margin-bottom: 15px;
}
#contact-sec-2 .wpcf7-not-valid-tip {
	color:red;
}
/* -------------- 
   Contact  - End 
   -------------- */
   
/* ---------------------- 
   News Articles  - Start 
   ---------------------- */   
#news-articles-sec-1 span.blog-categories.minor-meta, .more-link-arrow {
	display:none;
}
#news-articles-sec-1 .slide-entry-wrap {
	margin-top:40px !important;
}
#news-articles-sec-1 .slide-entry-wrap:first-child {
	margin-top:0px !important;
}
#news-articles-sec-1 .slide-image {
	display: flex;
	border: 2px solid #d4d4d4;
	margin-right: 4%;
	float:left;
	max-height:260px;
	min-height:260px;
	max-width:260px;
	min-width: 260px;
	border-radius:0;
}
#news-articles-sec-1 .slide-image img {
	object-fit:cover;
	border-radius:0;
}
#news-articles-sec-1 .slide-content {
	display:inline-block;
	width:55%;
	float:left;
}
#news-articles-sec-1 .slide-entry-excerpt.entry-content {
	font-family: 'gothamextralight';
	font-size:15px;
	color:#555555;
	line-height: 28px;
}
#news-articles-sec-1 h3.slide-entry-title.entry-title a {
	min-height:50px;
	max-height:50px;
	overflow:hidden;
	float:left;
	font-family: 'gothammedium';
	font-size:21px;
	color:#139b48;
	line-height:26px;
	margin-bottom: 5px;
	width: 100%;
}
#news-articles-sec-1 .slide-meta-comments a, #news-articles-sec-1 time.slide-meta-time {
	font-family: 'gothamextralight';
	font-size:13px;
	color:#888888;
	line-height: 26px;
}
#news-articles-sec-1 .more-link {
	background-color:#139b48;
	color:#ffffff !important;
	text-decoration:none;
	font-family: 'gothammedium';
	font-size:13px;
	padding:10px 5%;
	border:1px solid #139b48;
	border-radius:6px;
	text-transform:uppercase;
	text-align:center;
	line-height: 13px;
	margin-top: 20px;
}
#news-articles-sec-1 .more-link:hover {
	background-color:transparent;
	border:1px solid #139b48;
	cursor:pointer;
	color:#139b48 !important;
	text-decoration:none;
}
.page-news-articles .pagination-wrap.pagination-slider {
	border-top: 1px dashed #d4d4d4;
	padding-top: 28px;
	margin-top: 10px;
}
.page-news-articles .pagination .current {
	background:#fff;
	color:#139b48;
	margin-right:10px !important;
	margin-left: 1px !important;
}
.page-news-articles .pagination a {
	background:#fff;
	color:#555555;
	margin-right:10px !important;
	font-size:13px;
}
.page-news-articles .pagination a,
.page-news-articles .pagination .current {
	border:1px solid #d5d5d5;
}
.page-news-articles .pagination a:hover {
	background:#139b48;
	color:#fff;
	font-size:13px;
}
.page-news-articles .pagination-meta {
	font-family: 'gothamextralight';
	font-size:13px;
	color:#139b48 !important;
	line-height: 28px;
}

/* ---------------------- 
   News Articles  - End 
   ---------------------- */


/* ------------------------------- 
   News Articles - Single  - Start 
   ------------------------------- */

.single.single-post main.content.units.av-content-small.alpha{
	width: 67%;
}
.single.single-post h1.post-title.entry-title a {
	font-family: 'gothammedium';
	font-size: 21px;
	color: #139b48 !important;
	line-height: 26px;
	margin-bottom: 5px;
}
.single.single-post a.comments-link, .single.single-post time.date-container.minor-meta.updated, .single.single-post span.text-sep.text-sep-date, .single.single-post span.comment-container.minor-meta, .single.single-post span.text-sep.text-sep-comment, .single.single-post span.blog-categories.minor-meta, .single.single-post span.text-sep.text-sep-cat, .single.single-post span.blog-author.minor-meta {
	font-family: 'gothamextralight';
	font-size: 13px;
	color: #888888;
	line-height: 26px;
}
.single.single-post h5.av-share-link-description {
	color: #139b48;
	font-family: 'gothambold';
	font-size:19px;
	text-transform:uppercase;
}
.single.single-post span.comment-count {
	background: #139b48 !important;
	border-radius: 6px !important;
	font-family: 'gothambold' !important;
	font-size:24px !important;
	padding-bottom: 10px !important;
	width:72px !important;
	padding-top:5px !important;
}
.single.single-post span.comment-text {
	color: #fff !important;
	position: absolute !important;
	top: 39px !important;
	left: 0 !important;
	right: 0 !important;
	z-index: 9999 !important;
	font-family: 'gothamlight' !important;
	font-size:10px !important;
}
.single.single-post h1{
	font-family:'gothammedium';
	font-size:20px;
}
.single.single-post .entry-content strong,
.single.single-post .entry-content b{
	color:#139b48;
}
.single.single-post .center-border {
	top: 50% !important;
	border-top:1px dashed #d4d4d4 !important;
	width: 46% !important;
}
.single.single-post h2.comment-main-title {
	color: #139b48;
	font-family: 'gothambold';
	font-size:19px;
	text-transform:uppercase;
}
.single.single-post #comments .gravatar, .single.single-post #comments .gravatar img {
	border-radius:0 !important;
}
.single.single-post #comments a time {
	font-family: 'gothamlight';
	font-size:13px;
	color:#999999;
}
.single.single-post #comments cite.comment_author_name {
	font-family: 'gothammedium';
	font-size: 15px;
	color: #139b48;
	text-transform:capitalize;
}
.single.single-post .comment-entry.post-entry h3.miniheading {
	color: #139b48;
	font-family: 'gothambold';
	font-size:19px;
	text-transform:uppercase;
}
.single.single-post .comment-entry.post-entry span.minitext {
	font-family: 'gothamextralight';
	font-size: 14px;
	color: #555555;
}
.single.single-post .comment-form .txt-star-comment {
	width:60%;
	padding:10px 1%;
	font-family: 'gothamextralight';
	font-size: 15px;
	color: #555555;
}
.single.single-post .comment-form p.form-submit .submit {
	background-color:#139b48 !important;
	color:#ffffff !important;
	text-decoration:none;
	font-family: 'gothambold';
	font-size:13px;
	padding:15px 5% !important;
	border:1px solid #139b48 !important;
	border-radius:6px !important;
	text-transform:uppercase;
	text-align:center;
	line-height:13px;
	min-width:150px;
}
.single.single-post .comment-form p.form-submit .submit:hover {
	background-color:transparent !important;
	color:#139b48 !important;
	cursor:pointer;
}
.strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link:before {
    content: " " !important;
	width: 15px;
    height: 3px;
    background: #d4d4d4;
    margin: 5px;
	border-radius:3px;
	color: #139b48 !important;
}
.strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link.active:before,
.strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link:hover:before{
	background:#139b48;
	content: " " !important;
    color: #139b48 !important;
}
.strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link.active:before {
    content: " " !important;
}



/* ------------------------------- 
   News Articles - Single  - End 
   ------------------------------- */
/*
	
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
/* Add your Desktop Styles here */
	.title_container .main-title{
		max-width:65%;
	}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (min-width:768px and max-width:1270px) {
/* Add your Desktop Styles here */
	.title_container .main-title{
		max-width:70%;
	}
}
@media only screen and (max-width:1270px){
	.star_header .top-free-box{
		width:22%;
	}
	.star_header .container #av-layout-grid-1 .avia-builder-el-2 {
		width:200px;
	}
	.star_header .side-top-menu-holder{
		width:232px;
	}
	.star_header .container .top_left_logo_box img{
		max-width:420px;
	}
}
@media only screen and (max-width: 768px) {
	#header {
		display:block;
	}
	.mobile-top-header {
		display:block;
	}	
	.mobile-top-header .div-top-half {
		display: inline-block;
		padding: 4%
	}
	.mobile-top-header .div-subs-half.div-top-half {
		width:67%;
		padding-left: 7%;
	}
	.mobile-top-header .div-social-half.div-top-half {
		width:30%
	}
	.mobile-top-header .div-social-half.div-top-half .first-social-top {
		text-align:right;
	}
	.star_header {
		display:none;
	}
	#home-section-1, #italian-section-1 {
		margin-top:0;
	}
	#home-section-1 .home_sect_1_txt_block_1,
	#italian-section-1 .italian_sect_1_txt_block_1 {
		min-height:auto;
	}	
	#home-section-1 section,
	#italian-section-1 section {
		padding-bottom:0;
	}
	.stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
		margin-top:50px;	
	}
	.container_wrap.container_wrap_first.main_color.sidebar_right {
		margin-top:0;
	}
	.html_header_top.html_header_sticky #top #wrap_all #main {
		padding-top: 0 !important;
	}
	#news-articles-sec-1 .blog-list-section,
	#news-articles-sec-1 .sidebar_blog_list_widget  {	
		width:100%;
	}
	#news-articles-sec-1 .sidebar_blog_list_widget  {
		margin-left:0;
	}
	.single.single-post .container .av-content-small.units,
	.single.single-post aside.sidebar.sidebar_right.alpha.units {		
		width:100% !important;
	}
	.single.single-post .inner_sidebar.extralight-border {
		margin-left: 0;
	}
	.top-special-wrap .subscribe_txt .intxt{
		margin-left:12%;
	}
	#home-section-1 h2, #italian-section-1 h2 {
		margin-top:50px;
	}
}
@media only screen and (max-width: 767px) {
/* Add your Mobile Styles here */

	/* News Articles */
	#news-articles-sec-1 .slide-content {
		width:100%;
	}
	/* Home */
	#home-section-1 .sect_1_flex_2,
	#italian-section-1 .sect_1_flex_2 {
		width: 100% !important;
		position:relative;
		right:0 !important;
		margin-bottom:0 !important;
	}
	#subscribe-newsletter section {
		min-width:100%;
		width:100%;	
	}
	#subscribe-newsletter p.wysija-paragraph{
		position:relative !important;
	}
	#subscribe-newsletter .form-validation-field-0formError.formError,
	#subscribe-newsletter .form-validation-field-1formError.formError {
		position: absolute !important;
		top: 40px !important;
		left: 0px !important;
		right:0 !important;
	}
	#subscribe-newsletter .form-validation-field-0formError.formError .formErrorContent,
	#subscribe-newsletter .form-validation-field-1formError.formError .formErrorContent
	{
		width:100% !important;
	}
	#subscribe-newsletter .template-page.content.av-content-full.alpha.units{
		padding-top:35px;
	}
	div#av_section_2.abs_devider_sect {
    	min-height: 50px;
	}
	.abs_devider_sect .template-page.content.av-content-full.alpha.units{
		padding:0;
	}
	#home-section-3 .template-page.content.av-content-full.alpha.units{
		padding-bottom:50px;
	}
	#italian-section-3 .template-page.content.av-content-full.alpha.units{
		padding-bottom:20px;
	}
	
}
@media only screen and (max-width: 736px) {
	#home-section-1 h2, #italian-section-1 h2 {
		margin-top:30px;
	}
}
@media only screen and (max-width: 480px) {
	.top-special-wrap .subscribe_txt .intxt{
		margin-left:20%;
	}
	.title_container .breadcrumb {
		max-width:100%;
	}
	#home-section-1 h5, #italian-section-1 h5 {
		font-size:13px;
	}
	.main-title.entry-title a {
		font-size:22px;
	}
}

.loan_calculator_single iframe{
/*min-height:555px;*/
width:100%;	
	}
	
	
	
	.calculator_link_btn a {
  background: #fff;
  background-image: -webkit-linear-gradient(top, #fff, #e0e0e0);
  background-image: -moz-linear-gradient(top, #fff, #e0e0e0);
  background-image: -ms-linear-gradient(top, #fff, #e0e0e0);
  background-image: -o-linear-gradient(top, #fff, #e0e0e0);
  background-image: linear-gradient(to bottom, #fff, #e0e0e0);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 2px;
  font-family: 'gothamextralight';
  color: #555555 !important;

  padding: 10px 20px 10px 20px;
  border: solid #dddddd 1px !important;
  text-decoration: none;
  width:360px;
  height:36px;
}

.calculator_link_btn a:hover {
background: #139b47 !important;
text-decoration: none !important;
}


.calculator_link_btn a.avia-button.avia-size-large{ padding-top: 9px; }


.calculator_link_btn a span.avia_iconbox_title{
font-size: 18px;
color: #555555 !important;
padding:0;}
.calculator_link_btn a:hover span.avia_iconbox_title{
color: #fff !important;
}


@media only screen and (min-width: 780px) {


.calculator_link_left .avia-button-wrap{text-align: right;}
.calculator_link_right .avia-button-wrap{text-align: left;}

}

@media only screen and (max-width: 768px) {
.calculator_link_btn a span.avia_iconbox_title{
font-size: 13px;
}

}

@media only screen and (max-width: 500px) {
	
.calculator_link_btn a span.avia_iconbox_title {
    font-size: 13px;
}
#calc_bottom_wrap{ margin-bottom:0; }
}



/************************CALCULATOR***********************/

.VisiCalcClass {
background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
background-size: 80px 80px;
min-width: 640px;
min-height:800px;
margin:0;
padding:0;
}
#Loan_Repayment_Calculator { min-height:750px !important; }
#Borrowing_Power_Calculator { min-height:750px !important; }
#Budget_Planner { min-height:2850px !important; }

#Compound_Interest_Calculator { min-height:850px !important; }
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#RentvsBuyCalculator { min-height:1100px !important; }
#Mortgage_Switching_Calculator { min-height:1100px !important; }
@media screen and (max-width: 767px) {
.VisiCalcClass {
min-width: 100%;
min-height:1250px;
margin:0;
padding:0;}
#Loan_Repayment_Calculator { min-height:1250px !important; }
#Borrowing_Power_Calculator { min-height:1800px !important; }
#Budget_Planner { min-height:5000px !important; }
#Comparison_Rate_Calculator { min-height:1450px !important; }
#Compound_Interest_Calculator { min-height:1200px !important; }
#Credit_Card_Calculator { min-height:1500px !important; }
#Extra_Repayment_Calculator { min-height:1450px !important; }

#Home_Loan_Offset_Calculator{ min-height:1400px !important; }
#How_Long_to_Repay_Calculator { min-height:1250px !important; }
#Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
#Saving_Calculator { min-height:1250px !important; }
#Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
#Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
#Split_Loan_Calculator { min-height:1550px !important; }
#Loan_Comparison_Calculator { min-height:1800px !important; }
#Property_Buying_Cost_Calculator { min-height:1850px !important; }
#Property_Selling_Cost_Calculator { min-height:1650px !important; }
#Reverse_Mortgage_Calculator { min-height:1900px !important; }
#Stamp_Duty_Calculator { min-height:1250px !important; }
#Income_Gross_Up_Calculator{ min-height:1700px !important; }
#Income_Gross_Up_Calculator{ min-height:1700px !important; }
#RentvsBuyCalculator { min-height:1900px !important; }
#Mortgage_Switching_Calculator { min-height:1900px !important; }
}
}